body{
	text-align: center;
	background: #F9F9F7;
}
p,li,td{
	color: #333333;
	font-size: 98%;
}
dl{
	clear: right;
}
dt{
	margin: 10px 30px 0px;
	background-color: #EBEBE4;
	font-weight: bold;
	padding: 0px 0px 0px 10px;
	border-left: 20px solid #666666;
}

dd{
	margin: 10px 0px;
	padding: 0px;
}
ul{
	margin: 0px 0px 1em;
	padding: 0px 0px 0px 20px;
}
li{
	margin: 0px 0px 1em;
	font-size: 97%;
	line-height: 140%;
}
h1,h2,h3{
	font: bold 1em "ＭＳ ゴシック", "Osaka－等幅";
	border-radius:10px;
	-moz-border-radius:10px;
}
.mtDiv1 {
	width: 850px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
#header{
	background: #FFFFFF;
	margin: 0px 0px 10px;
	padding: 10px 0px 0px 10px;
	border-top: 1px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 5px solid #666666;
	border-left: 1px solid #999999;
}
#header h1{
	margin: 0px;
	padding: 0px;
}
.mtDiv1 img{
	border: none;
}
.mtDiv2 {
	padding: 20px 0px 40px;
	text-align: left;
}
.mtDiv2 ul{
	margin: 0px 30px;
}
#mtEntries {
	float: left;
	border: 1px solid #CCCCCC;
	padding: 0px;
	margin: 0px;
	width: 580px;
	line-height: 150%;
	background-color: #EBEBE4;
	border-radius:10px;
	-moz-border-radius:10px;
}
#mtEntries img{
        border: 1px solid #666666;
        -moz-border-radius:5px;
}

.mtEntryBody a{
	background: url(img/ya.gif) no-repeat left center;
	padding-left: 20px;
}
.mtEntryBody h2 a{
	background-image: none !important;	
	padding-left: 0px;
}
#mtEntries .mtDiv2{
	margin: 10px;
	background: #FFFFFF;
}

#mtEntries h1{
	margin: 2px 30px 20px 30px;
	padding: 20px 20px 17px;
	background: #B84747;
	color: #FFFFF0;
}
#mtEntries h2{
	margin: 10px 20px;
	padding: 7px 5px 5px 15px;
	line-height: 140%;
}
#mtEntries h3{
	margin: 20px;
	background: #F4F3E1;
	padding: 7px 5px 5px 15px;
	border-left: 10px solid #CC3333;
	font-weight: normal;
}
#mtEntries h4{
	margin: 20px 40px 10px;
	border-bottom: 1px solid #CCCCCC;
	padding: 0px 0px 5px;
}
#mtEntries p{
	margin: 20px 40px;
	line-height: 170%;
}
#mtEntries table{
	margin: 20px 40px;
}
#mtEntries .mtEntryFooter{
	background: #FFFFFF;
	padding: 5px;
	margin: 0px 10px;
	border-top: 1px dashed #CCCCCC;
}
.mtEntryFooter p{
	margin: 0px !important;
	text-align: right;
	background: #F3F3F3;
}
#mtUtilities {
	width: 250px;
	float: right;
	font-size: 0.93em;
	line-height: 160%;
}
#mtUtilities dt{
	margin: 10px 0px 0px !important;
	background-image: url(http://blog.shoshinsha.com/img/ic01.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 28px;
	border: none;
	padding-left: 35px;
}
#mtUtilities form{
	margin: 0px 0px 10px;
	padding: 5px;
	background-color: #EBEBE4;
}
#mtUtilities dl{
	margin: 5px;
}
#mtUtilities dl ul,#mtUtilities ul{
	margin: 5px !important;
}
#mtUtilities dl ul ul{
	list-style: none;
	padding: 0px;
	font-weight: bold;
	margin: 5px 0px;
}
#mtUtilities p{
	line-height: 130%;
	font-size: 0.9em;
	font-weight: normal;
	margin: 0px 0px 10px;
}
#mtUtilities .label{
	border-bottom: 1px solid #CCCCCC;
	margin: 0px 0px 10px;
}
#mtFooter {
	clear: both;
}
.ad468 {
	margin: 35px;
        background: #EBEBE4;
        text-align: center;
        padding: 10px;
 
        -moz-border-radius:5px;
}
.item {
	margin: 0px 0px 2px;
	padding: 5px 0px 0px;
	font-size: 0.8em;
	clear: right;
	border-top: 1px solid #CCCCCC;
}
.item p {
	float: right;
	line-height: 130%;
	padding: 0px;
	text-align: right;
}
.item p a{
	font-weight: bold;
}
.item img{
	margin: 0px;
	padding: 0px!important;
	background: #FFFFFF;
}
.bread {
	background: #FFFFFF;
	margin: 5px 10px 0px!important;
	padding: 3px 3px 3px 20px;
	border: 1px solid #CCCCCC;
}
.adamazon {
	margin: 0px 20px;
	border-top: 1px dashed #CCCCCC;
}
#topbox {
	border: 1px solid #CCCCCC;
	width: 260px;
	float: right;
	margin: 0px 25px 0px 0px;
}
#pagenavi{
	font-size: 95%;
}
#pHeader {
	margin-bottom: 10px;
}
#topinfo {
	margin: 0px 30px 0px 30px;
	padding: 5px;
	border-bottom: 1px solid #CCCCCC;
}
.subLinkBox{}
#catartList h2{
	margin-top: 1.5em !important;
	margin-bottom: 0px !important;
}
#catartList p{
	margin-top: 0px;
}
#bookmbox{
	text-align: right;
	margin: 0px 30px 0px 30px;
}
.descS{
	font-size: 91%;
}